--On 26. März 2007 12:36:49 +0000 Maurits van Rees <[EMAIL PROTECTED]> wrote:

Maurits van Rees, on 2007-03-26:
So after installing 2.8.9 as root or with sudo, mkzopeinstance does
not work.  This has happened to me with other Zope versions as well.
At least I remember reporting this earlier; and seeing it solved
fortunately. :)  It would seem the root source has not been
found/fixed though. :(

Ah, it looks fixed on the 2.9 branch, but not 2.8.  In the sdist_tgz
target of the makefile the 2.9 branch has these two extra lines, which
I think need to be added to the 2.8 branch too:

       ${FIND} . -type f -exec chmod a+r {} \;
       ${FIND} . -type d -exec chmod a+rx {} \;

Right - because the Zope 2.8 branch is going to die. I don't think that
there will be further 2.8 releases except security related releases.


Attachment: pgpGNCdcu1KTK.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to